section {
    margin-bottom: 20px;
    @media (min-width: $screen-sm-min) {
        margin-bottom: 50px;
    }
}

.jumbotron {
    background-color: transparent;
    background-image: url($image-path + "drug-detection-of-chemicals-xs.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    padding-bottom: 60px;
    padding-top: 115px;
    position: relative;
    @media (min-width: $screen-sm-min) {
        background-image: url($image-path + "drug-detection-of-chemicals.jpg");
        height: 501px;
        margin-bottom: 60px;
        padding-top: 241px;
    }
    &::before {
        background-color: rgba($background-color-navbar-collapse, 0.8);
        bottom: 0;
        content: "";
        left: 0;
        position: absolute;
        right: 0;
        top: 0;
        @media (min-width: $screen-sm-min) {
            @include transform-skew(-35deg, 0);
            @include transition-delay(.5s);
            @include transition-duration(.6s);
            @include transition-property(right);
            @include transition-timing(ease);
            background-color: rgba($background-color-navbar-collapse, 0.6);
            left: -16%;
            right: 116%;
        }
        @media (min-width: $screen-md-min) {
            left: -14%;
            right: 114%;
        }
        @media (min-width: $screen-lg-min) {
            left: -11%;
            right: 111%;
        }
    }
    &.active::before {
        @media (min-width: $screen-sm-min) {
            right: 45%;
        }
    }
    >div {
        @include transition-delay(0.6s);
        @include transition-duration(.5s);
        @include transition-property(opacity, top);
        @include transition-timing(ease);
        opacity: 0;
        position: relative;
        top: -20px;
        @media (min-width: $screen-sm-min) {
            @include transition-delay(1.2s);
        }
    }
    &.active {
        >div {
            opacity: 1;
            position: relative;
            top: 0;
        }
    }
    h1,
    .h1,
    p {
        color: $text-color-primary;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            text-align: left;
            width: 50%;
        }
    }
    .h1 {
        font-weight: 700;
    }
    h1,
    .h1 {
        margin: 0 0 15px 0;
        @media (min-width: $screen-sm-min) {
            font-size: 38px;
        }
    }
    p {
        font-size: 22px;
        margin-bottom: 0;
        @media (min-width: $screen-sm-min) {
            font-size: 24px;
        }
    }
}

.threats-list {
    .item {
        background-color: $background-color-primary;
        border-radius: 10px;
        color: $text-color-primary;
        margin-top: 15px;
        padding: 15px;
        text-align: center;
        @media (min-width: $screen-md-min) {
            overflow: hidden;
            text-align: left;
        }
    }
    span {
        background-image: url($image-path + "sprites.png");
        background-position-x: center;
        background-position-y: 0;
        background-repeat: no-repeat;
        display: inline-block;
        height: 49px;
        margin-bottom: 10px;
        width: 71px;
        /* @for */
        $positionY: 0;
        $imgHeight: 49px;
        @for $i from 2 through 5 {
            &.icon-#{$i} {
                background-position-y: $positionY - $imgHeight;
            }
            $positionY: $positionY - $imgHeight
        }
        @media (min-width: $screen-md-min) {
            display: inline-block;
            margin-bottom: 0;
            margin-right: 15px;
            vertical-align: middle;
        }
    }
    p {
        margin: 0;
        @media (min-width: $screen-md-min) {
            display: inline-block;
            vertical-align: middle;
            width: 75%;
        }
    }
}

.lds-products {
    margin-top: 30px;
    @media (min-width: $screen-sm-min) {
        padding-top: 50px;
        position: relative;
    }
    .item-title {
        background-color: $background-color-3;
        color: inherit;
        cursor: pointer;
        font-size: 14px;
        font-weight: 700;
        margin-top: 2px;
        padding: 15px;
        text-align: center;
        vertical-align: middle;
        @media (min-width: $screen-sm-min) {
            margin-top: 0;
            position: absolute;
            top: 0;
            width: 33.33333%;
        }
        &:nth-child(1) {
            @media (min-width: $screen-sm-min) {
                left: 0;
            }
        }
        &:nth-child(3) {
            @media (min-width: $screen-sm-min) {
                left: 33.33333%;
            }
        }
        &:nth-child(5) {
            @media (min-width: $screen-sm-min) {
                left: calc(33.33333% * 2);
            }
        }
        /*&:nth-child(7) {
            @media (min-width: $screen-sm-min) {
                left: 75%;
            }
        }*/
        &.active {
            background-color: $background-color-primary;
            color: $text-color-primary;
        }
    }
    .item {
        @include transition-duration(.5s);
        @include transition-property(height);
        @include transition-timing(ease);
        height: 0;
        overflow: hidden;
        @media (min-width: $screen-sm-min) {
            @include transition-property(opacity);
            opacity: 0;
        }
        &.active {
            @media (min-width: $screen-sm-min) {
                height: auto !important;
                opacity: 1;
            }
        }
        figure {
            background-color: $background-color-navbar;
            padding: 15px 15px 0 15px;
            position: relative;
            @media (min-width: $screen-sm-min) {
                padding: 15px;
            }
            img {
                margin: 0 auto;
            }
            figcaption {
                background-color: rgba($background-color-primary, 0.7);
                color: $text-color-primary;
                margin-left: -15px;
                margin-right: -15px;
                margin-top: 15px;
                padding: 15px;
                @media (min-width: $screen-sm-min) {
                    bottom: 0;
                    left: 0;
                    margin-left: 0;
                    margin-right: 0;
                    padding: 30px;
                    position: absolute;
                    right: 0;
                }
                h3 {
                    margin: 0;
                }
            }
        }
        .description {
            background-color: $background-color-2;
            overflow: hidden;
            padding: 15px;
            @media (min-width: $screen-sm-min) {
                padding: 30px;
            }
            .btn {
                margin-top: 30px;
            }
        }
    }
}

.lds-usage {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0;
    &::before,
    &::after {
        content: " ";
        display: table;
    }
    &::after {
        clear: both;
    }
    li {
        margin-top: 15px;
        padding-left: 15px;
        padding-right: 15px;
        @media (min-width: $screen-sm-min) {
            float: left;
            width: 50%;
        }
        @media (min-width: $screen-md-min) {
            width: 33.33333%;
        }
        >div {
            @include transition-duration(.5s);
            @include transition-property(box-shadow);
            @include transition-timing(ease);
            border: 1px solid $background-color-4;
            box-shadow: 0 0 15px transparent;
            padding: 20px;
            position: relative;
            text-align: center;
            @media (min-width: $screen-sm-min) {
                text-align: left;
            }
            &:hover {
                @media (min-width: $screen-sm-min) {
                    box-shadow: 0 0 15px rgba($background-color-default, 0.6);
                }
            }
            h3 {
                font-size: 18px;
                text-align: center;
                @media (min-width: $screen-sm-min) {
                    font-size: 22px;
                    text-align: left;
                }
            }
            p {
                margin: 0;
            }
            a {
                bottom: 0;
                color: transparent;
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
            }
        }
    }
}

.raman-spectroscopy {
    margin-top: 30px;
    img {
        margin: 0 auto 15px auto;
        @media (min-width: $screen-sm-min) {
            float: right;
            margin-bottom: 15px;
            margin-left: 15px;
            width: 40%;
        }
    }
}

.competition {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0;
    &::before,
    &::after {
        content: " ";
        display: table;
    }
    &::after {
        clear: both;
    }
    li {
        margin-top: 15px;
        padding-left: 15px;
        padding-right: 15px;
        @media (min-width: $screen-md-min) {
            float: left;
            width: 50%;
        }
    }
    .item {
        background-color: $background-color-5;
        border-radius: 10px;
        padding: 15px;
        text-align: center;
        @media (min-width: $screen-md-min) {
            margin-left: 52px;
            text-align: left;
        }
        .icon {
            background-color: $background-color-primary;
            background-image: url($image-path + "sprites-competition.png");
            border-radius: 50%;
            display: inline-block;
            height: 104px;
            margin-bottom: 15px;
            vertical-align: middle;
            width: 104px;
            @media (min-width: $screen-md-min) {
                margin-bottom: -15px;
                margin-left: -67px;
                margin-right: 15px;
                margin-top: -15px;
            }
        }
        p {
            color: $text-color-primary;
            display: block;
            margin: 0;
            @media (min-width: $screen-md-min) {
                display: inline-block;
                font-size: 16px;
                vertical-align: middle;
                width: 80%;
            }
        }
    }
    li {
        // @for
        $positionX: 0;
        $imgWidth: 104px;
        @for $i from 2 through 5 {
            &:nth-child(#{$i}) {
                .icon {
                    background-position-x: $positionX - $imgWidth;
                }
                $positionX: $positionX - $imgWidth
            }
        }
    }
    p {
        margin: 0;
    }
}

#odbiorcy {
    >.container {
        position: relative;
        h2 {
            @media (min-width: $screen-md-min) {
                bottom: 0;
                font-size: 42px;
                height: 92px;
                left: 30%;
                margin: auto;
                position: absolute;
                right: 30%;
                top: 0;
                z-index: 1;
            }
        }
    }
}

.recipient {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
    padding: 0;
    position: relative;
    &::before {
        @media (min-width: $screen-md-min) {
            background-color: transparent;
            border-radius: 50%;
            border: 10px solid $background-color-7;
            bottom: 0;
            content: "";
            height: 80%;
            left: 0;
            margin: auto;
            position: absolute;
            right: 0;
            top: 0;
            width: 80%;
        }
    }
    @media (min-width: $screen-md-min) {
        background-image: url($image-path + "lds-logo-bg.png");
        background-position: center;
        background-repeat: no-repeat;
    }
    li {
        margin-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            float: left;
            width: 33.33333%;
        }
        @media (min-width: $screen-md-min) {
            float: none;
            margin: 0;
            padding: 0;
            position: absolute;
            width: auto;
        }
    }
    figure {
        display: inline-block;
        position: relative;
        span {
            border-radius: 50%;
            display: inline-block;
            overflow: hidden;
            position: relative;
            vertical-align: middle;
            &::before {
                background-color: rgba($background-color-6, 0.7);
                border-radius: 50%;
                border: 5px solid $background-color-default;
                bottom: 0;
                content: "";
                left: 0;
                position: absolute;
                right: 0;
                top: 0;
            }
        }
        figcaption {
            color: $text-color-primary;
            font-size: 22px;
            font-weight: 700;
            left: 0;
            margin: auto 15px auto;
            position: absolute;
            right: 0;
            top: 0;
        }
    }
}